Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1340130 - update console resources ca.crt url to point to the right place
Summary: update console resources ca.crt url to point to the right place
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-branding-rhev
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-4.0.1
: 4.0.0
Assignee: Tomas Jelinek
QA Contact: meital avital
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-26 13:47 UTC by Michal Skrivanek
Modified: 2016-08-23 21:14 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 21:14:03 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1687 0 normal SHIPPED_LIVE rhevm-branding-rhev bug fix and enhancement update for RHV 4.0 2016-09-02 21:03:56 UTC

Description Michal Skrivanek 2016-05-26 13:47:25 UTC
should be /ovirt-engine/services/pki-resource?resource=ca-certificate&format=X509-PEM-CA

https://gerrit.ovirt.org/#/c/45270
https://gerrit.ovirt.org/#/c/44419/

ever since 3.4 it seems, old path removed in 4.0

Comment 1 Yaniv Kaul 2016-06-02 08:02:26 UTC
Is that a downstream only change? If not, please open upstream. We are trying to use downstream for customer tickets / downstream-only issues.

Comment 2 Michal Skrivanek 2016-06-02 12:20:02 UTC
(In reply to Yaniv Kaul from comment #1)
> Is that a downstream only change? If not, please open upstream. We are
> trying to use downstream for customer tickets / downstream-only issues.

it is a downstream only change hence the bug is opened on downstream

Comment 4 meital avital 2016-08-11 15:50:13 UTC
Verified on version: 4.0.2.6-0.1.el7ev

Comment 6 errata-xmlrpc 2016-08-23 21:14:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1687.html


Note You need to log in before you can comment on or make changes to this bug.